Subject: RE: RSIP(Realm Specific IP)

From: "Tang, Tom J" <[email-masked]>
Date: Tue, 19 Oct 1999 09:51:17 -0700

Sahng-Beom :
 
     One thing is that NAT/NAPT has problems when you run
  IPSec since ports,IP cannot be modified.  Using RSIP, the 
  server would assign the client resources from the external 
  routing realm such that the client could use those resources 
  to authenticate the packet.  I don't know if this is good for
  ISPs but in my opinion that is the most compelling reason for
  running RSIP instead of NAT/NAPT.  That's the short version... 
  but one should get the idea.

---------------------------------------------------------------
Tom J. Tang                      Telephone : (503) 712-1791
Network Software Engineer        Office Fax : (503) 264-3843
Intel Architecture Labs          Email : [email-masked]
Internet Security Group
 
Disclaimer :  Any views expressed within belong to the  
              author and is not endorsed by my employer. 
--------------------------------------------------------------

-----Original Message-----
From: ksb [mailto:[email-masked]]
Sent: Tuesday, October 19, 1999 4:10 AM
To: [email-masked]
Cc: 6Bone(Int); IETF ipng; 6Bone-KR
Subject: RSIP(Realm Specific IP)

Dear huitema,

I read your presentation at IPv6 Forum.
You said that RSIP is good for IPv6 evolution.
I can't find the difference between NAT/NAPT and RSIP
conceptually.
Will you explain about it?
Is RSIP good for ISP?

Thank you.
Sahng-Beom Kim

--
  Kim, Sahng-Beom / Korea Telecom
  TEL :    +82-42-870-8322
  FAX :    +82-42-870-8329
  E-mail :  [email-masked]
--

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------